Hey. I'm Dan.

I am a 21 year old aspriring software engineer who often works in full-stack on personal projects, with a particular interest in backend/microservice development.

My portfolio can be found at https://dantarr.dev.
